Threat Encyclopedia

Microsoft SharePoint Remote Code Execution Vulnerability

Description

The vulnerabilities in the following products could cause the system to become vulnerable to malicious security attack: Microsoft SharePoint Server 2019,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2

Analysis

Microsoft Security Update

Affected Products

Microsoft SharePoint Server 2019
Microsoft SharePoint Foundation 2013 Service Pack 1
Microsoft SharePoint Enterprise Server 2016
Microsoft SharePoint Foundation 2010 Service Pack 2

CVE References

CVE-2020-17061